Field orbit-ios - Bug #384

Menu-->create estimate-->save-->then go to estimate again-->eye icon-->change status from DRAFT
to SENT-->Save-->status does not change to sent, it remains draft only

09/09/2021 07:02 PM - arti saraswat

Status: Closed Start date:
Priority: Immediate Due date:
Assignee: chirag wadhwa % Done:

Category: Estimated time:

Target version: Spent time:

09/09/2021

0%
0.00 hour
0.00 hour

Description

Menu

create estimate

save

then go to estimate again

eye icon

change status from DRAFT to SENT
Save

Actual result:-
status does not change to "sent": it remains draft only

Expected:-
As admin changed status from draft to sent then status should be "sent" only

See attached video

History

#1 - 09/10/2021 11:33 AM - chirag wadhwa

- Status changed from New to Resolved

#2 - 09/21/2021 04:07 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
